% Usual Welcome message
%% See README.writers

%% Start here:
%% Copyright 2014 Didier Raboud
%% License: CC-BY-SA-3.0
\section{Welcome Message}
\person{Didier 'OdyX' Raboud, DebConf13 team member}

DebConf is the Debian project's biggest annual event. By making it
possible for the Debian community to gather in person for a full week,
DebConf is a lasting motivator for attendees. With its
combination of formal talks; an intense hallway track; and dedicated
space for hacking, working, and discussing, DebConf provides rich
face-to-face interactions with peers from the Debian community.

\figgraph{hb}{0.75}{images/photos/richih-groupphoto.jpg}{DebConf13 group picture in Le Camp}{richih_wouter}

\vspace{-2ex}

The fourteenth DebConf took place in 2013, in Vaumarcus, on the shore
of Lake Neuchâtel in the north-west of Switzerland. A unique aspect
this year was the bold choice of an "all-included" venue. \textit{Le
  Camp} included accommodation, catering and conference facilities for
most attendees in a quite idyllic location with a stunning view of Lake
Neuchâtel. This geographically-remote venue provided several
challenges for the organizing team, but as evident from the attendees'
impressions (see page \pageref{attendees} on), the team rose to the
challenge. This venue will be remembered as an excellent place for
hacking, meeting, discussing, beersigning, designing new tools or
simply enjoying the strong community feeling over a shared Swiss beer.

One highlight this year was a number of presentations from notable
upstream authors including Lennart Poettering and Kay Sievers,
\textit{systemd}; Michael "Monty" Widenius, \textit{MariaDB}; Harald
Hoyer, \textit{dracut}; and others.

The DebConf13 schedule featured talks organized in ten different topic
tracks, ranging from \textit{Community Outreach} to \textit{Debian in
Education} and from \textit{Debian in the Cloud} to \textit{Real-Time
Communications}. Special attention was given to the schedule for the
afternoon of Debian's 20th birthday as the public was invited to the
venue for the party. This was an awesome party
with an enormous cake and a bonfire!

On behalf of the full organizing team, I would like to thank
everyone who made it to \textit{Le Camp}. Every speaker, attendee,
community member, accompanying partner, child and
cat who came to Vaumarcus made this DebConf
awesome. This DebConf would have never been the
success it was without the enormous work, faith and
enthusiasm of the whole DebConf Team, both international and Swiss.
Special thanks also go to the great video team who managed to stream video
from the two talk rooms for all talks, making it possible for the wider
community to interact with the audience and follow the talks, whether
live or after the fact.

Finally, I would like to thank our sponsors, without whose generosity
DebConf would not be possible.  We hope that you appreciate the progress
in Debian which came out of DebConf13!
